<?xml version="1.0" encoding="utf-8"?>
<POPO>
	<Plugins>
		<MicroBlogWindow ass="plugins microblogwindow">
			<MicroBlogPanel css="public" ass="plugins microblogwindow microblogpanel">
			</MicroBlogPanel>
		</MicroBlogWindow>
		<!-- 工具栏 -->
		<MicroBlogToolPanel css="MicroBlogToolPanel" ass="plugins microblogwindow microblogpanel microblogtoolpanel">
			<BtnMainForm type="button" css="MicroBlogToolPanel BtnMainForm" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnmainform"/>
			<Seperator type="photo" css="MicroBlogToolPanel Seperator" ass="plugins microblogwindow microblogpanel microblogtoolpanel seperator"/>
			<ButtonList type="panel" css="public" ass="plugins microblogwindow microblogpanel microblogtoolpanel buttonlist">
				<BtnMyBlog type="button" css="MicroBlogToolPanel BtnMyBlog" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnmyblog"/>
				<BtnMyBlogPress type="button" css="MicroBlogToolPanel BtnMyBlogPress" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnmyblog" Visible="false"/>
				<BtnAtMe type="button" css="MicroBlogToolPanel BtnAtMe" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnatme"/>
				<BtnAtMeNew type="button" css="MicroBlogToolPanel BtnAtMeNew" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnatmenew"/>
				<BtnAtMePress type="button" css="MicroBlogToolPanel BtnAtMePress" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnatme" Visible="false"/>
				<BtnAtMePressNew type="button" css="MicroBlogToolPanel BtnAtMePressNew" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnatmenew" Visible="false"/>
				<BtnComment type="button" css="MicroBlogToolPanel BtnComment" ass="plugins microblogwindow microblogpanel microblogtoolpanel btncomment"/>
				<BtnCommentNew type="button" css="MicroBlogToolPanel BtnCommentNew" ass="plugins microblogwindow microblogpanel microblogtoolpanel btncommentnew"/>
				<BtnCommentPress type="button" css="MicroBlogToolPanel BtnCommentPress" ass="plugins microblogwindow microblogpanel microblogtoolpanel btncomment" Visible="false"/>
				<BtnCommentPressNew type="button" css="MicroBlogToolPanel BtnCommentPressNew" ass="plugins microblogwindow microblogpanel microblogtoolpanel btncommentnew" Visible="false"/>
				<BtnCollect type="button" css="MicroBlogToolPanel BtnCollect" ass="plugins microblogwindow microblogpanel microblogtoolpanel btncollect"/>
				<BtnCollectPress type="button" css="MicroBlogToolPanel BtnCollectPress" ass="plugins microblogwindow microblogpanel microblogtoolpanel btncollect" Visible="false"/>
			</ButtonList>
			<PanelPublish type="panel" css="public" ass="plugins microblogwindow microblogpanel microblogtoolpanel panelpublish">
				<BtnPublish type="button" css="MicroBlogToolPanel BtnPublish" ass="plugins microblogwindow microblogpanel microblogtoolpanel btnpublish"/>					
			</PanelPublish>
		</MicroBlogToolPanel>
		<!-- 开始页 -->
		<MicroBlogStartPanel css="public" ass="plugins microblogwindow microblogpanel microblogstartpanel">
			<PanelLeft type="panel" css="public" DockStyle="left" Bounds="0,0,20,0"/>
			<PanelRight type="panel" css="public" DockStyle="right" Bounds="0,0,20,0"/>
			<PanelTop type="panel" css="public" DockStyle="top" Bounds="0,0,0,20"/>
			<PanelMain type="panel" css="public" DockStyle="fill">
				<LabelAccountStatus type="label" css="WB_StartPanel_Mul" ass="plugins microblogwindow microblogpanel microblogstartpanel labelaccountstatus"/>
				<PanelLink type="panel" css="public" ass="plugins microblogwindow microblogpanel microblogstartpanel panellink">
					<LabelUseThisAccount type="label" css="public_l" ass="plugins microblogwindow microblogpanel microblogstartpanel labelusethisaccount"/>
					<LabelBindOtherAccount type="label" css="public_l" ass="plugins microblogwindow microblogpanel microblogstartpanel labelbindotheraccount"/>
					<LabelOpenThisAccount type="label" css="public_l" ass="plugins microblogwindow microblogpanel microblogstartpanel labelopenthisaccount"/>
					<LabelRetry type="label" css="public_l" ass="plugins microblogwindow microblogpanel microblogstartpanel labelretry"/>
				</PanelLink>
			</PanelMain>
		</MicroBlogStartPanel>
		<!-- 开通页 -->
		<MicroBlogOpenPanel css="public" ass="plugins microblogwindow microblogpanel microblogopenpanel">
			<LabelInputNickName type="label" css="public" ass="plugins microblogwindow microblogpanel microblogopenpanel labelinputnickname"/>
			<EdtNickName type="edit" css="public" ass="plugins microblogwindow microblogpanel microblogopenpanel edtnickname"/>
			<LabelInputNotice type="label" css="public_gray" ass="plugins microblogwindow microblogpanel microblogopenpanel labelinputnotice"/>
			<BtnStartMicroBlog type="button" css="public_microblog" ass="plugins microblogwindow microblogpanel microblogopenpanel btnstartmicroblog"/>
			<LabelAccountNotice type="label" css="public_red" ass="plugins microblogwindow microblogpanel microblogopenpanel labelaccountnotice"/>
			<LabelAccountNoticeforShort type="label" css="public_red" ass="plugins microblogwindow microblogpanel microblogopenpanel labelaccountnoticeforShort"/>
			<LabelBindOtherAccount type="label" css="public_l" ass="plugins microblogwindow microblogpanel microblogopenpanel labelbindotheraccount"/>
		</MicroBlogOpenPanel>
		<!-- 微波页 -->
		<MicroBlogListPanel css="public" ass="plugins microblogwindow microblogpanel microbloglistpanel"/>
		<!-- 等待页 -->
		<MicroBlogWaitPanel css="public" ass="plugins microblogwaitpanel">
			<LabelWait type="label" css="public_multiline" ass="plugins microblogwaitpanel labelwait"/>
		</MicroBlogWaitPanel>
		<!-- 说客页 -->
		<MicroBlogNoticePanel css="public" ass="plugins microblognoticepanel">
			<LabelNotice type="label" css="public_multiline" ass="plugins microblognoticepanel labelnotice"/>
		</MicroBlogNoticePanel>
		<!--微博配置窗口 -->
    <MicroBlogConfigForm type="form" css="MicroBlogConfigForm" ass="form public">
      <!--窗口标题栏 -->
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <!--按钮-->
      <PanelBottom type="panel" css="public_btnarea" ass="plugins microblogconfigform panelbottom">
        <ButtonOK type="button" css="public" ass="plugins microblogconfigform panelbottom buttonok"/>
        <ButtonCancel type="button" css="public" ass="plugins microblogconfigform panelbottom buttoncancel"/>
      </PanelBottom>
      <!-- 客户区面板 -->
      <PanelClient type="panel" css="public" ass="plugins microblogconfigform panelclient">
      	<PanelBorder type="panel" css="public_border" ass="plugins microblogconfigform panelclient panelborder">
	        <!-- 面板头部图片 -->
					<PanelHeader type="panel" css="MicroBlogConfigForm PanelHeader" ass="plugins microblogconfigform panelclient panelheader"/>
					<CheckBindMicroBlog type="checkbox" css="public" ass="plugins microblogconfigform panelclient checkbindmicroblog"/>
					<LabelAccountTip type="label" css="MicroBlogConfigForm LabelAccountTip" ass="plugins microblogconfigform panelclient labelaccounttip"/>
					<LabelCurrentAccount type="label" css="MicroBlogConfigForm LabelCurrentAccount" ass="plugins microblogconfigform panelclient labelcurrentaccount"/>
					<LabelAccount type="label" css="public_21" ass="plugins microblogconfigform panelclient labelaccount"/>
					<EditAccount type="edit" css="public" ass="plugins microblogconfigform panelclient editaccount"/>
					<LabelPassword type="label" css="public_21" ass="plugins microblogconfigform panelclient labelpassword"/>
					<EditPassword type="edit" css="public" ass="plugins microblogconfigform panelclient editpassword"/>
					<!-- Group控件 -->
					<GroupNotify type="groupbox" css="public" ass="plugins microblogconfigform panelclient groupnotify">
						<CheckNoticeNewMicroBlog type="checkbox" css="public" ass="plugins microblogconfigform panelclient groupnotify checknoticenewmicroblog" />
						<LabelInterval type="label" css="public_21" ass="plugins microblogconfigform panelclient groupnotify labelinterval"/>
						<EditInterval type="edit" css="public" ass="plugins microblogconfigform panelclient groupnotify editinterval"/>
						<LabelCheck type="label" css="public_21" ass="plugins microblogconfigform panelclient groupnotify labelcheck"/>
					</GroupNotify>
					<GroupSync  type="groupbox" css="public" ass="plugins microblogconfigform panelclient groupsync">
						<CheckSyncSignature type="checkbox" css="public" ass="plugins microblogconfigform panelclient groupsync checksyncsignature"/>
						<CheckAutoWatch type="checkbox" css="public" ass="plugins microblogconfigform panelclient groupsync checkautowatch"/>
						<CheckBeWatched type="checkbox" css="public" ass="plugins microblogconfigform panelclient groupsync checkbewatched"/>
					</GroupSync>
		    </PanelBorder>
      </PanelClient>
    </MicroBlogConfigForm>
    
    <!--微博发送窗口 -->
	<MicroBlogPublishForm type="form"  css="MicroBlogPublishForm"  ass="form public">
		<!--窗口标题栏 -->
		<FormCaption type="control" control="FormCaptionNoMaxMin"/>
		<!-- 窗口底部 -->
		<PanelBottom type="panel" css="public_btnarea" ass="plugins MicroBlogPublishForm panelbottom">
			<PanelBtn type="panel" css="public" ass="plugins MicroBlogPublishForm panelbottom panelbtn">
				<BtnEmotion type="button" css="MicroBlogPublishForm BtnEmotion" ass="plugins MicroBlogPublishForm panelbottom btnemotion"/>
				<BtnEmotion_Disable type="button" css="MicroBlogPublishForm BtnEmotion_Disable" ass="plugins MicroBlogPublishForm panelbottom btnemotion" Visible="false"/>
				<BtnPic type="button" css="MicroBlogPublishForm BtnPic" ass="plugins MicroBlogPublishForm panelbottom btnpic"/>
				<BtnPic_Disable type="button" css="MicroBlogPublishForm BtnPic_Disable" ass="plugins MicroBlogPublishForm panelbottom btnpic" Visible="false"/>
				<BtnTopic type="button" css="MicroBlogPublishForm BtnTopic" ass="plugins MicroBlogPublishForm panelbottom btntopic"/>
				<BtnTopic_Disable type="button" css="MicroBlogPublishForm BtnTopic_Disable" ass="plugins MicroBlogPublishForm panelbottom btntopic" Visible="false"/>
			</PanelBtn>
			<SendStatus type="label" css="MicroBlogPublishForm SendStatus" ass="plugins MicroBlogPublishForm panelbottom sendstatus"/>
			<PanelInputStatus type="panel" css="public" ass="plugins MicroBlogPublishForm panelbottom panelinputstatus">
				<InputStatusFirst type="label" css="MicroBlogPublishForm InputStatus" ass="plugins MicroBlogPublishForm panelbottom inputstatus"/>
				<LabelNumberLeft type="label" css="MicroBlogPublishForm LabelNumberLeft" ass="plugins MicroBlogPublishForm panelbottom labelnumberleft"/>
				<InputStatusLast type="label" css="MicroBlogPublishForm InputStatus" ass="plugins MicroBlogPublishForm panelbottom inputstatuslast"/>
			</PanelInputStatus>
			<ButtonSend type="button" css="public" ass="plugins MicroBlogPublishForm panelbottom buttonsend"/>
		</PanelBottom>
		<PanelOption type="panel" css="public" ass="plugins MicroBlogPublishForm paneloption">
				<ChkRetweet type="checkbox" css="public" ass="plugins MicroBlogPublishForm paneloption chkretweet"/>
				<ChkComment type="checkbox" css="public" ass="plugins MicroBlogPublishForm paneloption chkcomment"/>
				<ChkCommentRoot type="checkbox" css="public" ass="plugins MicroBlogPublishForm paneloption chkcommentroot"/>
		</PanelOption>
		<PanelClient type="panel" css="public" ass="plugins MicroBlogPublishForm panelclient">
			<PanelBorder type="panel" css="public" ass="plugins MicroBlogPublishForm panelclient panelborder">
				<EdtContent type="edit" css="public" ass="plugins MicroBlogPublishForm panelclient edtcontent"/>
			</PanelBorder>
		</PanelClient>
	</MicroBlogPublishForm>
	
	<!--表情选择窗口EmotionChooser   TabCtrl-->
	<WBEmoticonChooser type="form" css="WBEmoticonChooser" ass="form public">
		<GridPreviewPanel type="panel" css="public_border" ass="plugins MicroBlogEmotChooser panelgridpreview">
			<AnimationGif type="animation" css="emotpreview" ass="plugins MicroBlogEmotChooser previewgif"/>
		</GridPreviewPanel>
		<TabCtrl type="tabctrl" css="emotionchooser" ass="plugins MicroBlogEmotChooser tabctrl"/>
	</WBEmoticonChooser>
</Plugins>
</POPO>